PreprocessorDefinitions=
Techniques=Technicolor2,Curves,HDR,Vibrance,SMAA,FXAA,Clarity,Colourfulness
TechniqueSorting=Technicolor2,Curves,HDR,Vibrance,SMAA,FXAA,Clarity,Colourfulness

[Clarity.fx]
ClarityBlendIfDark=50
ClarityBlendIfLight=205
ClarityBlendMode=2
ClarityDarkIntensity=0.400000
ClarityLightIntensity=0.000000
ClarityOffset=2.000000
ClarityRadius=1
ClarityStrength=0.400000
ClarityViewBlendIfMask=0
ClarityViewMask=0

[Colourfulness.fx]
backbuffer_bits=8.000000
colourfulness=0.021000
col_noise=1
enable_dither=0
lim_luma=0.700000

[Curves.fx]
Contrast=0.650000
Formula=4
Mode=0

[FakeHDR.fx]
HDRPower=0.876000
radius1=0.308000
radius2=0.260000

[FXAA.fx]
EdgeThreshold=0.125000
EdgeThresholdMin=0.000000
Subpix=0.250000

[SMAA.fx]
CornerRounding=25
DebugOutput=0
EdgeDetectionThreshold=0.050000
EdgeDetectionType=1
MaxSearchSteps=32
MaxSearchStepsDiagonal=16

[Technicolor2.fx]
Brightness=0.500000
ColorStrength=0.200000,0.200000,0.200000
Saturation=0.594000
Strength=1.000000

[Vibrance.fx]
Vibrance=0.439000
VibranceRGBBalance=1.000000,1.000000,1.000000

